[R] R-2.0.1 Gentoo g77 problem

From: Gabriel Rossetti <gabriel.rossetti_at_movemail.com>
Date: Wed 09 Mar 2005 - 19:09:50 EST


Hello,

I use Gentoo and I can't get R 2.0.1 to compile. I used the portage system, Gentoo's source package sytem, and after it uncompresses the source to R, it says that I don't have a fortran compiler. It told me to use f77 flag and re-emerge gcc, which I did with the f77 and fortran flags, but it still won't compile. Does anyone have any ideas? I suspect that gcc has changed it's interworkings, because if I do a gcc -v it says that I can compile fortran(f77) programs, but I don't have g77. If anyone has any ideas or workarounds, it would be great. I really need it for a P&S class. Thanks!

Gabriel

My gcc version is :
gcc version 3.3.5 (Gentoo Linux 3.3.5-r1, ssp-3.3.2-3, pie-8.7.7.1)

--

______________________________________________
R-help@stat.math.ethz.ch mailing list
https://stat.ethz.ch/mailman/listinfo/r-help
PLEASE do read the posting guide! http://www.R-project.org/posting-guide.html
Received on Wed Mar 09 19:10:24 2005

This archive was generated by hypermail 2.1.8 : Fri 03 Mar 2006 - 03:30:41 EST